<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="relatorioClienteSeprocados" language="groovy" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="49b9095c-549c-4aa9-9b8c-296324d5ae5b">
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="124"/>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["D:\\Desenv\\Workspace\\nepalign\\src\\relatorios\\"]]></defaultValueExpression>
	</parameter>
	<parameter name="logo" class="java.lang.Object"/>
	<parameter name="dataInicial" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="dataFinal" class="java.lang.String">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="tituloRelatorio" class="java.lang.String"/>
	<parameter name="HABILITAR_DATA" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["S"]]></defaultValueExpression>
	</parameter>
	<parameter name="empresaDescricao" class="java.lang.String"/>
	<parameter name="diasSeprocar" class="java.lang.Integer">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="dataBase" class="java.lang.String"/>
	<parameter name="diasInicial" class="java.lang.String"/>
	<parameter name="diasFinal" class="java.lang.String"/>
	<queryString>
		<![CDATA[SELECT concat(cli.idCliente,' - ',cli.nome) as cliente,cli.nomeMae,cli.nomePai,cli.logradouro,cli.logradouroComercial,cli.nomeConjuge    ,cli.dataNascimento,cli.rgInscricaoEstadual,cli.cpfCnpj, CONCAT(cli.nomeMae,' / ',cli.nomePai) AS filiacao, cli.empresaTrabalha,cli.telefoneComercial,cli.telefoneResidencial, cli.bairroCliente,cli.estadoCivil,cli.profissao,cli.enderecoCliente,cli.logradouroComercial,  cli.idCliente,    cli.numeroEnderecoCliente,cli.numeroComercial,cid.nome as cid,uf.nome as uf,cidt.nome as cidt, uft.nome as uft from seprocadosreativados s  inner join cliente cli on s.idCliente = cli.idCliente  left outer join cidade cid on cid.idCidade = cli.idCidadeEndereco   left outer join uf uf on uf.idUf = cid.idUf    left outer join cidade cidt on cidt.idCidade = cli.idCidadeComercial   left outer join uf uft on uft.idUf = cidt.idUf   where dataNova >= '2015-11-06 00:00:00' and cli.idcliente = 30 group by cli.idcliente order by cli.nome asc]]>
	</queryString>
	<field name="cliente" class="java.lang.String">
		<fieldDescription><![CDATA[cliente:Cliente]]></fieldDescription>
	</field>
	<field name="nomeMae" class="java.lang.String">
		<fieldDescription><![CDATA[nomeMae:Nome da Mãe]]></fieldDescription>
	</field>
	<field name="nomePai" class="java.lang.String">
		<fieldDescription><![CDATA[nomePai:Nome do Pai]]></fieldDescription>
	</field>
	<field name="logradouro" class="java.lang.String">
		<fieldDescription><![CDATA[logradouro:Logradouro]]></fieldDescription>
	</field>
	<field name="logradouroComercial" class="java.lang.String">
		<fieldDescription><![CDATA[logradouroComercial:Logradouro Comercial]]></fieldDescription>
	</field>
	<field name="nomeConjuge" class="java.lang.String">
		<fieldDescription><![CDATA[nomeConjuge:Nome do Conjuge]]></fieldDescription>
	</field>
	<field name="dataNascimento" class="java.sql.Date">
		<fieldDescription><![CDATA[dataNascimento:Data de Nascimento]]></fieldDescription>
	</field>
	<field name="rgInscricaoEstadual" class="java.lang.String">
		<fieldDescription><![CDATA[rg:RG]]></fieldDescription>
	</field>
	<field name="cpfCnpj" class="java.lang.String">
		<fieldDescription><![CDATA[cpfCnpj:CPF/CNPJ:CpfCnpj]]></fieldDescription>
	</field>
	<field name="filiacao" class="java.lang.String"/>
	<field name="empresaTrabalha" class="java.lang.String">
		<fieldDescription><![CDATA[empresaTrabalha:Empresa Onde Trabalha]]></fieldDescription>
	</field>
	<field name="telefoneComercial" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneComercial:Telefone Comercial:Fone]]></fieldDescription>
	</field>
	<field name="telefoneResidencial" class="java.lang.String">
		<fieldDescription><![CDATA[telefoneResidencial:Telefone Residencial:Fone]]></fieldDescription>
	</field>
	<field name="bairroCliente" class="java.lang.String">
		<fieldDescription><![CDATA[bairroCliente:bairroCliente]]></fieldDescription>
	</field>
	<field name="estadoCivil" class="java.lang.String">
		<fieldDescription><![CDATA[estadoCivil:Estado Civil::S=Solteiro;C=Casado;V=Viuvo;A=Amasiado]]></fieldDescription>
	</field>
	<field name="profissao" class="java.lang.String">
		<fieldDescription><![CDATA[profissao:Profissão]]></fieldDescription>
	</field>
	<field name="enderecoCliente" class="java.lang.String">
		<fieldDescription><![CDATA[enderecoCliente:enderecoCliente]]></fieldDescription>
	</field>
	<field name="idCliente" class="java.lang.Integer">
		<fieldDescription><![CDATA[id:Código]]></fieldDescription>
	</field>
	<field name="numeroEnderecoCliente" class="java.lang.String">
		<fieldDescription><![CDATA[numeroEnderecoCliente:numeroEnderecoCliente]]></fieldDescription>
	</field>
	<field name="numeroComercial" class="java.lang.String">
		<fieldDescription><![CDATA[numeroComercial:Número Comercial]]></fieldDescription>
	</field>
	<field name="cid" class="java.lang.String"/>
	<field name="uf" class="java.lang.String"/>
	<field name="cidt" class="java.lang.String"/>
	<field name="uft" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="56" splitType="Stretch">
			<subreport>
				<reportElement uuid="bd818e76-aea6-4541-b774-56d20f3a07c3" x="0" y="0" width="555" height="56"/>
				<subreportParameter name="SUBREPORT_DIR">
					<subreportParameterExpression><![CDATA[$P{SUBREPORT_DIR}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="logo">
					<subreportParameterExpression><![CDATA[$P{logo}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataFinal">
					<subreportParameterExpression><![CDATA[$P{dataFinal}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="empresaDescricao">
					<subreportParameterExpression><![CDATA[$P{empresaDescricao}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="tituloRelatorio">
					<subreportParameterExpression><![CDATA[$P{tituloRelatorio}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="HABILITAR_DATA">
					<subreportParameterExpression><![CDATA[$P{HABILITAR_DATA}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataInicial">
					<subreportParameterExpression><![CDATA[$P{dataInicial}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "dsvCabecalhoRetrato.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</title>
	<detail>
		<band height="136" splitType="Stretch">
			<textField isBlankWhenNull="true">
				<reportElement uuid="5423ed37-2238-4968-a4fe-e34c05e177ce" x="1" y="0" width="506" height="10"/>
				<textElement>
					<font size="7" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cliente}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="9bab073e-ed70-4cd3-a9f4-1e9f54e21096" x="58" y="11" width="63" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{rgInscricaoEstadual}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="853bd3c5-287a-4788-bc0c-9eff7afab19e" x="38" y="11" width="18" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[R.G:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="6a926506-b57a-4cd5-b20e-047f3bbab9be" x="192" y="11" width="74" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cpfCnpj}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="d69751f2-5313-494a-9196-d17260441cdf" x="146" y="11" width="43" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[CNPJ/CPF:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="68c98253-8432-4a2f-9dd0-1becbe3bef66" x="58" y="49" width="208" height="10" isRemoveLineWhenBlank="true"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nomeConjuge}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="aed9ec74-e227-45fd-b6df-91625340171c" positionType="Float" x="0" y="49" width="56" height="10">
					<printWhenExpression><![CDATA[$F{nomeConjuge}!=""]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Esposo(a):]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="17d8aeee-03c3-47c1-a0b0-d2bf6093be62" x="58" y="58" width="208" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{filiacao}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="7052e803-7d99-4a4c-bdad-25edb1cb5d96" x="0" y="58" width="56" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Filiação:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="b7f38c65-b708-410f-8e80-419f21117c75" x="192" y="67" width="99" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{profissao}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="0a523e1e-ee02-42f0-a107-73548240ff33" x="149" y="67" width="40" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Profissão:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="4632d9f0-a7a6-4a4d-ab10-26f0e3f489e8" x="58" y="31" width="129" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{logradouro}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="ecbefa75-b442-48fc-94ff-6a27ed2fdaca" x="0" y="31" width="56" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Endereço:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="d82fa00d-8dd2-432e-b54b-169c399aab1a" x="58" y="40" width="100" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cid}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="19bb3d2b-04ce-4520-bad0-2e13788dd663" x="192" y="40" width="70" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{uf}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="695f837d-f3cf-433e-8985-4e3142b3b6ac" x="0" y="67" width="56" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Local Trabalho:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="6e45efd6-c664-4df4-86d5-b421ce953059" x="192" y="31" width="99" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{bairroCliente}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement uuid="d988028a-6806-4089-a764-d0a57b8b8ff5" positionType="Float" x="0" y="132" width="555" height="1"/>
				<graphicElement>
					<pen lineWidth="1.0" lineStyle="Dashed"/>
				</graphicElement>
			</line>
			<subreport>
				<reportElement uuid="112435f5-a47a-4483-8449-bb849d950416" positionType="Float" x="0" y="99" width="262" height="32" isRemoveLineWhenBlank="true"/>
				<subreportParameter name="SUBREPORT_DIR">
					<subreportParameterExpression><![CDATA[$P{SUBREPORT_DIR}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="logo">
					<subreportParameterExpression><![CDATA[$P{logo}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataFinal">
					<subreportParameterExpression><![CDATA[$P{dataFinal}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="empresaDescricao">
					<subreportParameterExpression><![CDATA[$P{empresaDescricao}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="HABILITAR_DATA">
					<subreportParameterExpression><![CDATA[$P{HABILITAR_DATA}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="tituloRelatorio">
					<subreportParameterExpression><![CDATA[$P{tituloRelatorio}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataBase">
					<subreportParameterExpression><![CDATA[$P{dataBase}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="idCliente">
					<subreportParameterExpression><![CDATA[$F{idCliente}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="diasInicial">
					<subreportParameterExpression><![CDATA[$P{diasInicial}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="diasSeprocar">
					<subreportParameterExpression><![CDATA[$P{diasSeprocar}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataInicial">
					<subreportParameterExpression><![CDATA[$P{dataInicial}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="seproReativado">
					<subreportParameterExpression><![CDATA['S']]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="diasFinal">
					<subreportParameterExpression><![CDATA[$P{diasFinal}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "relatorioClienteSeprocadosSubParcelas.jasper"]]></subreportExpression>
			</subreport>
			<staticText>
				<reportElement uuid="0c4868f7-2087-4ae2-95e8-f416880c331c" x="0" y="21" width="56" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Dt. Nasc.:]]></text>
			</staticText>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
				<reportElement uuid="cf50d088-6bc7-4c62-9402-eac8e8b08d18" x="58" y="21" width="63" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataNascimento}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="b2be5055-b8ab-45ff-8b52-e21fcd043b34" x="151" y="21" width="38" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Est. Civil:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="fe5e9e05-b4bb-4e00-90f6-cd8fb199e26e" x="192" y="21" width="62" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{estadoCivil}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="243321b4-d150-491b-8580-f61a52efc97a" x="0" y="40" width="56" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Cidade:]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="0a252b04-e88e-4f25-bd61-2da330e01b24" x="160" y="40" width="29" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Estado:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement uuid="5f378398-d8e7-416c-9794-5f936ac65269" x="58" y="67" width="88" height="10"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{empresaTrabalha}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="8c47a5f9-548b-4c83-9e9b-3019ddb52acc" x="58" y="77" width="76" height="10" isRemoveLineWhenBlank="true"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{telefoneResidencial}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="6e721c89-c447-4fbd-9bcd-648526e3858f" x="134" y="77" width="87" height="10" isRemoveLineWhenBlank="true"/>
				<textElement>
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{telefoneComercial}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="c48e4547-9891-4c33-8512-8cd5ff5e29e4" positionType="Float" x="0" y="77" width="56" height="10"/>
				<textElement textAlignment="Right">
					<font size="7"/>
				</textElement>
				<text><![CDATA[Telefones:]]></text>
			</staticText>
			<line>
				<reportElement uuid="aa8c4b44-e730-4576-a921-f143c775e2d2" positionType="Float" x="0" y="135" width="555" height="1"/>
				<graphicElement>
					<pen lineWidth="1.0" lineStyle="Dashed"/>
				</graphicElement>
			</line>
			<subreport>
				<reportElement uuid="792a584f-e470-4e93-8745-5f6d46baa6b4" positionType="Float" x="291" y="99" width="262" height="32" isRemoveLineWhenBlank="true"/>
				<subreportParameter name="SUBREPORT_DIR">
					<subreportParameterExpression><![CDATA[$P{SUBREPORT_DIR}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="logo">
					<subreportParameterExpression><![CDATA[$P{logo}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataFinal">
					<subreportParameterExpression><![CDATA[$P{dataFinal}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="empresaDescricao">
					<subreportParameterExpression><![CDATA[$P{empresaDescricao}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="tituloRelatorio">
					<subreportParameterExpression><![CDATA[$P{tituloRelatorio}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="HABILITAR_DATA">
					<subreportParameterExpression><![CDATA[$P{HABILITAR_DATA}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataBase">
					<subreportParameterExpression><![CDATA[$P{dataBase}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="idCliente">
					<subreportParameterExpression><![CDATA[$F{idCliente}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="diasInicial">
					<subreportParameterExpression><![CDATA[$P{diasInicial}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="diasSeprocar">
					<subreportParameterExpression><![CDATA[$P{diasSeprocar}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="seproReativado">
					<subreportParameterExpression><![CDATA['R']]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="dataInicial">
					<subreportParameterExpression><![CDATA[$P{dataInicial}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="diasFinal">
					<subreportParameterExpression><![CDATA[$P{diasFinal}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "relatorioClienteSeprocadosSubParcelas.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</detail>
	<pageFooter>
		<band height="12" splitType="Stretch">
			<textField evaluationTime="Report">
				<reportElement uuid="0c46caa7-85ca-4ab9-a658-cb6a58c0464c" x="514" y="0" width="40" height="12"/>
				<textElement>
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement uuid="61d0df05-cc27-4cf3-9a3b-422e8555de9b" x="365" y="0" width="142" height="12"/>
				<textElement textAlignment="Right">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Pagina "+$V{PAGE_NUMBER}+" de"]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
